[email protected]
[Top] [All Lists]

Processed: merge

Subject: Processed: merge
From: Debian Bug Tracking System
Date: Sat, 12 Feb 2005 13:48:28 -0800
Processing commands for [email protected]:

> severity 293907 important
Bug#293907: libasound2: Sound Galaxy card cannot play with 1.0.8
Severity set to `important'.

> tags 294880 fixed-upstream
Bug#294880: libasound2: Error in snd_config_hook_load when using AU8830 (Aureal 
Vortex)
There were no tags set.
Tags added: fixed-upstream

> notforwarded 293907
Bug#293907: libasound2: Sound Galaxy card cannot play with 1.0.8
Removed annotation that Bug had been forwarded to 
https://bugtrack.alsa-project.org/alsa-bug/view.php?id=899.

> merge 294880 293907
Bug#293907: libasound2: Sound Galaxy card cannot play with 1.0.8
Bug#294880: libasound2: Error in snd_config_hook_load when using AU8830 (Aureal 
Vortex)
Merged 293907 294880.

> forwarded 293907 https://bugtrack.alsa-project.org/alsa-bug/view.php?id=899
Bug#293907: libasound2: Sound Galaxy card cannot play with 1.0.8
Bug#294880: libasound2: Error in snd_config_hook_load when using AU8830 (Aureal 
Vortex)
Noted your statement that Bug has been forwarded to 
https://bugtrack.alsa-project.org/alsa-bug/view.php?id=899.

> tags 293907 pending
Bug#293907: libasound2: Sound Galaxy card cannot play with 1.0.8
Tags were: fixed-upstream
Bug#294880: libasound2: Error in snd_config_hook_load when using AU8830 (Aureal 
Vortex)
Tags added: pending

> thanks
Stopping processing here.

Please contact me if you need assistance.

Debian bug tracking system administrator
(administrator, Debian Bugs database)


-- 
To UNSUBSCRIBE, email to [email protected]
with a subject of "unsubscribe". Trouble? Contact [email protected]

<Prev in Thread] Current Thread [Next in Thread>
  • Processed: merge, Debian Bug Tracking System <=